.version.about /* version checker */
{
	color: #0000E9;
	background-color: #E559BD;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 1287px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 1px;
}

#u194
{
	z-index: 3;
	width: 380px;
}

#about_top
{
	margin-bottom: -6px;
	position: relative;
	width: 22px;
	margin-right: -10000px;
	left: 179px;
}

#u202
{
	z-index: 5;
	width: 380px;
	margin-top: 21px;
}

#u192
{
	z-index: 4;
	width: 380px;
	height: 2px;
	margin-top: 31px;
}

#pu208
{
	width: 0.01px;
	margin-left: 66px;
	margin-top: 30px;
}

#u208
{
	z-index: 11;
	width: 248px;
	margin-right: -10000px;
}

#u963
{
	z-index: 68;
	width: 56px;
	height: 50px;
	margin-right: -10000px;
}

#u964
{
	z-index: 69;
	width: 56px;
	height: 50px;
	margin-right: -10000px;
	left: 64px;
}

#u965
{
	z-index: 70;
	width: 55px;
	height: 50px;
	margin-right: -10000px;
	left: 128px;
}

#u966
{
	z-index: 71;
	width: 54px;
	height: 50px;
	margin-right: -10000px;
	left: 194px;
}

#pu188-6
{
	width: 0.01px;
	margin-left: 39px;
	margin-top: 15px;
}

#u188-6
{
	z-index: 13;
	margin-right: -10000px;
}

#u181
{
	z-index: 19;
	width: 260px;
	height: 33px;
	margin-right: -10000px;
	margin-top: 29px;
	left: 21px;
}

.ie #u963,.ie #u964,.ie #u965,.ie #u966,.ie #u181
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u312
{
	z-index: 66;
	width: 380px;
	margin-top: 23px;
}

#u307
{
	z-index: 64;
	width: 380px;
}

#u199
{
	z-index: 7;
	width: 380px;
}

#u195
{
	z-index: 9;
	width: 380px;
}

#u627
{
	z-index: 218;
	width: 380px;
	background-color: transparent;
	margin-top: 10px;
	position: relative;
}

#u546-5
{
	z-index: 75;
	width: 326px;
	min-height: 246px;
	background-color: transparent;
	color: #808080;
	font-size: 17px;
	line-height: 22px;
	margin-left: 27px;
	margin-top: 34px;
	position: relative;
}

#u546
{
	color: #EA0082;
	font-weight: bold;
}

#u818
{
	z-index: 220;
	width: 160px;
	background-color: transparent;
	margin-left: 110px;
	margin-top: 10px;
	position: relative;
}

#u547-5
{
	z-index: 80;
	display: block;
	vertical-align: top;
	margin-left: 27px;
	margin-top: 27px;
	position: relative;
}

#u549
{
	z-index: 89;
	width: 326px;
	height: 2px;
	background-color: #808080;
	margin-left: 27px;
	margin-top: 10px;
	position: relative;
}

#u552-5
{
	z-index: 92;
	width: 330px;
	min-height: 30px;
	background-color: transparent;
	color: #808080;
	font-size: 18px;
	line-height: 22px;
	margin-left: 27px;
	margin-top: 9px;
	position: relative;
}

#u550
{
	z-index: 90;
	width: 326px;
	height: 2px;
	background-color: #808080;
	margin-left: 27px;
	margin-top: 1px;
	position: relative;
}

#u553-5
{
	z-index: 97;
	width: 330px;
	min-height: 30px;
	background-color: transparent;
	color: #808080;
	font-size: 18px;
	line-height: 22px;
	margin-left: 27px;
	margin-top: 9px;
	position: relative;
}

#u551
{
	z-index: 91;
	width: 326px;
	height: 2px;
	background-color: #808080;
	margin-left: 27px;
	margin-top: 1px;
	position: relative;
}

#u548-4
{
	z-index: 85;
	width: 330px;
	min-height: 124px;
	background-color: transparent;
	color: #808080;
	font-size: 15px;
	line-height: 18px;
	margin-left: 27px;
	margin-top: 19px;
	position: relative;
}

#u554-5
{
	z-index: 102;
	display: block;
	vertical-align: top;
	margin-left: 27px;
	margin-top: 20px;
	position: relative;
}

#u556
{
	z-index: 111;
	width: 326px;
	height: 2px;
	background-color: #808080;
	margin-left: 27px;
	margin-top: 10px;
	position: relative;
}

#u559-5
{
	z-index: 114;
	width: 330px;
	min-height: 30px;
	background-color: transparent;
	color: #808080;
	font-size: 18px;
	line-height: 22px;
	margin-left: 27px;
	margin-top: 9px;
	position: relative;
}

#u557
{
	z-index: 112;
	width: 326px;
	height: 2px;
	background-color: #808080;
	margin-left: 27px;
	margin-top: 1px;
	position: relative;
}

#u560-5
{
	z-index: 119;
	width: 330px;
	min-height: 30px;
	background-color: transparent;
	color: #808080;
	font-size: 18px;
	line-height: 22px;
	margin-left: 27px;
	margin-top: 9px;
	position: relative;
}

#u558
{
	z-index: 113;
	width: 326px;
	height: 2px;
	background-color: #808080;
	margin-left: 27px;
	margin-top: 1px;
	position: relative;
}

#u555-4
{
	z-index: 107;
	width: 330px;
	min-height: 134px;
	background-color: transparent;
	color: #808080;
	font-size: 15px;
	line-height: 18px;
	margin-left: 27px;
	margin-top: 19px;
	position: relative;
}

#u567-5
{
	z-index: 124;
	display: block;
	vertical-align: top;
	margin-left: 27px;
	margin-top: 9px;
	position: relative;
}

#u569
{
	z-index: 133;
	width: 326px;
	height: 2px;
	background-color: #808080;
	margin-left: 27px;
	margin-top: 10px;
	position: relative;
}

#u572-5
{
	z-index: 136;
	width: 330px;
	min-height: 30px;
	background-color: transparent;
	color: #808080;
	font-size: 18px;
	line-height: 22px;
	margin-left: 27px;
	margin-top: 9px;
	position: relative;
}

#u570
{
	z-index: 134;
	width: 326px;
	height: 2px;
	background-color: #808080;
	margin-left: 27px;
	margin-top: 1px;
	position: relative;
}

#u573-5
{
	z-index: 141;
	width: 330px;
	min-height: 30px;
	background-color: transparent;
	color: #808080;
	font-size: 18px;
	line-height: 22px;
	margin-left: 27px;
	margin-top: 9px;
	position: relative;
}

#u571
{
	z-index: 135;
	width: 326px;
	height: 2px;
	background-color: #808080;
	margin-left: 27px;
	margin-top: 1px;
	position: relative;
}

#u568-4
{
	z-index: 129;
	width: 330px;
	min-height: 124px;
	background-color: transparent;
	color: #808080;
	font-size: 15px;
	line-height: 18px;
	margin-left: 27px;
	margin-top: 19px;
	position: relative;
}

#u574-5
{
	z-index: 146;
	display: block;
	vertical-align: top;
	margin-left: 27px;
	margin-top: 6px;
	position: relative;
}

#u576
{
	z-index: 155;
	width: 326px;
	height: 2px;
	background-color: #808080;
	margin-left: 27px;
	margin-top: 10px;
	position: relative;
}

#u579-5
{
	z-index: 158;
	width: 330px;
	min-height: 30px;
	background-color: transparent;
	color: #808080;
	font-size: 18px;
	line-height: 22px;
	margin-left: 27px;
	margin-top: 9px;
	position: relative;
}

#u577
{
	z-index: 156;
	width: 326px;
	height: 2px;
	background-color: #808080;
	margin-left: 27px;
	margin-top: 1px;
	position: relative;
}

#u580-5
{
	z-index: 163;
	width: 330px;
	min-height: 30px;
	background-color: transparent;
	color: #808080;
	font-size: 18px;
	line-height: 22px;
	margin-left: 27px;
	margin-top: 9px;
	position: relative;
}

#u578
{
	z-index: 157;
	width: 326px;
	height: 2px;
	background-color: #808080;
	margin-left: 27px;
	margin-top: 1px;
	position: relative;
}

#u575-4
{
	z-index: 151;
	width: 330px;
	min-height: 148px;
	background-color: transparent;
	color: #808080;
	font-size: 15px;
	line-height: 18px;
	margin-left: 27px;
	margin-top: 19px;
	position: relative;
}

#u581-5
{
	z-index: 168;
	display: block;
	vertical-align: top;
	margin-left: 27px;
	margin-top: 15px;
	position: relative;
}

#u583
{
	z-index: 177;
	width: 326px;
	height: 2px;
	background-color: #808080;
	margin-left: 27px;
	margin-top: 10px;
	position: relative;
}

#u586-5
{
	z-index: 180;
	width: 330px;
	min-height: 30px;
	background-color: transparent;
	color: #808080;
	font-size: 18px;
	line-height: 22px;
	margin-left: 27px;
	margin-top: 9px;
	position: relative;
}

#u584
{
	z-index: 178;
	width: 326px;
	height: 2px;
	background-color: #808080;
	margin-left: 27px;
	margin-top: 1px;
	position: relative;
}

#u587-5
{
	z-index: 185;
	width: 330px;
	min-height: 30px;
	background-color: transparent;
	color: #808080;
	font-size: 18px;
	line-height: 22px;
	margin-left: 27px;
	margin-top: 9px;
	position: relative;
}

#u588-4
{
	z-index: 190;
	width: 197px;
	min-height: 30px;
	background-color: transparent;
	color: #808080;
	font-size: 18px;
	line-height: 22px;
	margin-left: 157px;
	top: -8px;
	margin-bottom: -8px;
	position: relative;
}

#u585
{
	z-index: 179;
	width: 326px;
	height: 2px;
	background-color: #808080;
	margin-left: 27px;
	margin-top: 5px;
	position: relative;
}

#u582-4
{
	z-index: 173;
	width: 330px;
	min-height: 148px;
	background-color: transparent;
	color: #808080;
	font-size: 15px;
	line-height: 18px;
	margin-left: 27px;
	margin-top: 19px;
	position: relative;
}

#u589-5
{
	z-index: 194;
	display: block;
	vertical-align: top;
	margin-left: 27px;
	margin-top: 17px;
	position: relative;
}

#u591
{
	z-index: 205;
	width: 326px;
	height: 2px;
	background-color: #808080;
	margin-left: 27px;
	margin-top: 10px;
	position: relative;
}

#u594-5
{
	z-index: 208;
	width: 330px;
	min-height: 30px;
	background-color: transparent;
	color: #808080;
	font-size: 18px;
	line-height: 22px;
	margin-left: 27px;
	margin-top: 9px;
	position: relative;
}

#u592
{
	z-index: 206;
	width: 326px;
	height: 2px;
	background-color: #808080;
	margin-left: 27px;
	margin-top: 1px;
	position: relative;
}

#u595-5
{
	z-index: 213;
	width: 330px;
	min-height: 30px;
	background-color: transparent;
	color: #808080;
	font-size: 18px;
	line-height: 22px;
	margin-left: 27px;
	margin-top: 9px;
	position: relative;
}

#u552,#u553,#u559,#u560,#u572,#u573,#u579,#u580,#u586,#u587,#u594,#u595
{
	color: #000000;
	font-weight: bold;
}

#u593
{
	z-index: 207;
	width: 326px;
	height: 2px;
	background-color: #808080;
	margin-left: 27px;
	margin-top: 1px;
	position: relative;
}

#u590-6
{
	z-index: 199;
	width: 330px;
	min-height: 169px;
	background-color: transparent;
	color: #808080;
	font-size: 15px;
	line-height: 18px;
	margin-left: 27px;
	margin-top: 19px;
	position: relative;
}

#u327
{
	z-index: 72;
	width: 380px;
	background-color: transparent;
	margin-top: 25px;
	position: relative;
}

#u207
{
	z-index: 2;
	width: 380px;
	padding-top: 45px;
	padding-bottom: 42px;
	margin-top: 19px;
}

#u198-6
{
	z-index: 20;
	margin-left: 27px;
}

#u193-8
{
	z-index: 27;
	margin-left: 27px;
	margin-top: 17px;
}

#u180-21
{
	z-index: 35;
	margin-left: 27px;
	margin-top: 23px;
}

#u197-6
{
	z-index: 56;
	margin-left: 26px;
	margin-top: 31px;
}

#u190
{
	z-index: 62;
	width: 380px;
	margin-top: 10px;
}

#u201
{
	z-index: 26;
	width: 380px;
	height: 20px;
	top: -1px;
	margin-bottom: -1px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

